\alias{cairoFontOptionsGetHintMetrics}
\name{cairoFontOptionsGetHintMetrics}
\title{cairoFontOptionsGetHintMetrics}
\description{Gets the metrics hinting mode for the font options object.
See the documentation for \code{\link{CairoHintMetrics}} for full details.}
\usage{cairoFontOptionsGetHintMetrics(options)}
\arguments{\item{\code{options}}{[\code{\link{CairoFontOptions}}]  a \code{\link{CairoFontOptions}}}}
\value{[\code{\link{CairoHintMetrics}}]  the metrics hinting mode for the font options object}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
